@charset "utf-8";
/* ======================================== */
/* AIF 게시판 작성 */
/* ======================================== */

/* 게시판 쓰기 - bn-write-common-aif */
.bn-write-common-box{padding:8rem;border:1px solid var(--color25);border-radius:3rem;}
.bn-write-common-box + .bn-write-common-box{margin-top:4rem;}
.bn-write-common-aif .b-desc-txt{margin:0 0 4rem;padding:0 0 1rem;font-size:1.8rem;line-height:2.7rem;color:var(--color09);border-bottom:2px solid var(--color02);}
.bn-write-common-aif .b-desc-txt.text-primary{padding:0 0 1rem;font-weight:var(--font-weight-semibold);color:var(--color02);line-height:2.2rem;}
.bn-write-common-aif .b-main-tit-box {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-end;margin:0 0 2rem;}
.bn-write-common-aif .b-table-wrap + .b-main-tit-box{margin-top:5.6rem;}
.bn-write-common-aif .b-main-tit-box h4{font-weight:var(--font-weight-bold);font-size:1.8rem;line-height:2.2rem;color:var(--color01);}
.bn-write-common-aif .b-req-txt {font-size:1.4rem;line-height:2.1rem;color:var(--color01);}
.bn-write-common-aif .b-req-txt:before {content:"*";margin-right:4px;color:var(--color02);}
.bn-write-common-aif .b-table-wrap{padding:4rem;border-radius:1rem;background:var(--color28);}
.bn-write-common-aif .b-table-box {display:flex;padding:0 0 1.6rem;}
.bn-write-common-aif .b-table-box:last-of-type{padding:0;}
.bn-write-common-aif.information-edit .b-table-box{padding:0 0 2rem;}
.bn-write-common-aif.information-edit .b-table-box:last-of-type{padding:0;}
.bn-write-common-aif .b-row-box {display:flex;gap:2.4rem;width:100%;}
.bn-write-common-aif .b-row-box:has(.b-col-box){gap:1rem;}
.bn-write-common-aif .b-col-box {display:flex;gap:2.4rem;width:100%;}
.bn-write-common-aif .b-title-box {display:flex;flex-shrink:0;padding:8.5px 0;width:15rem;font-weight:var(--font-weight-medium);font-size:1.5rem;line-height:2.3rem;color:var(--color22);}
.bn-write-common-aif .b-title-box.b-required label:after,
.bn-write-common-aif .b-title-box.b-required p:after{content:"*";color:var(--color02);;margin-left:4px;}
.bn-write-common-aif .b-con-box {flex-grow:1;display:flex;align-items:center;flex-wrap:wrap;}
.bn-write-common-aif .b-tel-box {display:flex;gap:8px;width:100%;max-width:27.4rem;}
.bn-write-common-aif .b-tel-box .b-select{padding:8.5px 3.2rem 8.5px 1.4rem;min-width:8.6rem;}
.bn-write-common-aif .b-email-box {display:flex;align-items:center;gap:8px;}
.bn-write-common-aif .b-email-box > div{display:flex;align-items:center;gap:8px;}
.bn-write-common-aif .b-email-box .b-select{padding:8.5px 3.2rem 8.5px 1.4rem;min-width:15rem;}
.bn-write-common-aif .b-address-box{gap:1rem;}
.bn-write-common-aif .b-address-box .b-con{display:flex;gap:1rem;width:100%;}
.bn-write-common-aif .b-address-box .b-con .b-zip-input{max-width:20rem;}
.bn-write-common-aif .b-etc-chk {display:flex;align-items:center;gap:1rem;width:100%;}
.bn-write-common-aif .b-etc-chk .b-input {width:20rem;max-width:100%;}
.bn-write-common-aif .b-file-upload-box {display:flex;width:100%;gap:1rem;}
.bn-write-common-aif .b-file-upload-box .b-file-list{padding:1rem 1.1rem;border:1px solid var(--color07);border-radius:2px;width:100%;background:var(--color27);color:var(--color07);box-sizing:border-box;}
.bn-write-common-aif .b-file-upload-box .b-file-list > ul{display:flex;flex-direction:column;gap:1.2rem;}
.bn-write-common-aif .b-file-upload-box .b-file-list .b-txt-box{display:flex;align-items:center;gap:8px;}
.bn-write-common-aif .b-file-upload-box .b-file-list .b-txt-box a:not(.b-file-del){display:inline-block;padding:0 0 0 1.95rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-file01@2x.png) no-repeat left center/1.8rem;font-weight:var(--font-weight-light);font-size:1.4rem;line-height:2.1rem;color:var(--color09);text-decoration:underline;text-underline-offset:2px;}
.bn-write-common-aif .b-file-upload-box .b-file-list .b-txt-box .b-file-del{width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-delete01@2x.png) no-repeat center center/100%;}
.bn-write-common-aif .b-btn-file {display:inline-flex;align-items:center;justify-content:center;background-color:#555;color:var(--white100);padding:0 2rem;height:4rem;cursor:pointer;font-size:1.4rem;white-space:nowrap;}
.bn-write-common-aif .b-guide-txt {margin-top:4.5px;width:100%;font-size:1.2rem;line-height:1.7rem;color:var(--color09);}
.bn-write-common-aif .b-file-upload-box + .b-guide-txt{margin-top:6.5px;}
.bn-write-common-aif .b-period-box{display:flex;align-items:center;}
.bn-write-common-aif .b-btn-common{padding:9px 1.6rem;border-radius:2px;background-color:var(--color09);font-size:1.4rem;font-weight:var(--font-weight-semibold);color:var(--white100);line-height:2rem;box-sizing:border-box;cursor:pointer;}
.bn-write-common-aif .b-guide-title{margin-top:6px;width:100%;font-size:1.4rem;line-height:2.1rem;color:var(--color04);}
.bn-write-common-aif .b-guide-mark-p{position:relative;width:100%;font-size:1.4rem;line-height:2.1rem;color:var(--color04);}
.bn-write-common-aif .b-guide-mark-p:before{content:'※ ';}
.bn-write-common-aif .b-guide-list{width:100%;}
.bn-write-common-aif .b-guide-list li{font-size:1.4rem;line-height:2.1rem;color:var(--color04);}
.bn-write-common-aif .b-captcha{display:flex;flex-wrap:wrap;align-items:center;gap:8px;width:100%;}
.bn-write-common-aif .b-captcha #jwxe_catpcha + div{box-sizing:content-box;}

/* 개인정보처리방침 */
.bn-write-common-aif .b-table-wrap + .b-privacy-wrap{margin-top:5.6rem;}
.bn-write-common-aif .b-sub-tit {padding:8px 0 0;width:100%;font-size:1.4rem;line-height:1.7rem;color:var(--color09);}
.b-privacy-box{padding:4rem;border-radius:1rem;background:var(--color28);}
.bn-write-common-aif .b-privacy-title{padding:0 0 1.6rem;font-weight:var(--font-weight-semibold);font-size:1.6rem;line-height:2.4rem;color:var(--color01);}
.bn-write-common-aif .b-privacy-table {padding:0 0 4rem;}
.bn-write-common-aif .b-privacy-text{padding:0 0 4rem;}
.bn-write-common-aif .b-privacy-text:last-of-type{padding:0;}
.bn-write-common-aif .b-privacy-p{font-weight:var(--font-weight-light);font-size:1.6rem;line-height:2.4rem;color:var(--color09);}
.bn-write-common-aif .b-list-dot{padding:1.6rem 0 0;}
.bn-write-common-aif .b-list-dot li {position:relative;padding:0 0 2px 2.4rem;font-weight:var(--font-weight-light);font-size:1.6rem;line-height:2.4rem;color:var(--color09);}
.bn-write-common-aif .b-list-dot li:before {content:"";position:absolute;top:1rem;left:1.4rem;width:3px;height:1px;background:var(--color09);}
.bn-write-common-aif .b-privacy-agree {margin-top:2rem;font-size:1.6rem;}
.bn-write-common-aif .c-pink {color:#e6007e;}
.bn-write-common-aif .b-privacy-wrap .b-chk + label{font-size:1.6rem;line-height:1.9rem;}

/* 마이페이지 개인정보 수정 - 본인확인 */
.b-identity-box .b-identity-con{padding:6.3rem 4.8rem;border:1px solid var(--color11);border-radius:3rem;box-sizing:border-box;}
.b-identity-box .b-identity-con .b-btn-wrap-aif{padding:5.6rem 0 0;}
.b-identity-box .b-identity-con .b-identity-title{padding:0 0 4rem;font-size:2.2rem;font-weight:var(--font-weight-bold);color:var(--black100);line-height:3.3rem;text-align:center;}
.b-identity-box .b-identity-con .b-identity{text-align:center;}
.b-identity-box .b-identity-con .b-identity .b-input{max-width:36rem;height:4.8rem;border:1px solid var(--color23);border-radius:4px;font-size:1.6rem;line-height:3rem;}
.b-identity-box .b-identity-txt-box{display:flex;justify-content:center;align-items:center;gap:1.6rem;padding:4rem 0 0;}
.b-identity-box .b-identity-txt-box p{font-size:1.3rem;font-weight:var(--font-weight-medium);color:var(--color23);line-height:1.8rem;}
.b-identity-box .b-identity-txt-box a{font-size:1.4rem;font-weight:var(--font-weight-medium);line-height:1.7rem;text-decoration:underline;text-underline-offset:2px;}

/* 마이페이지 개인정보 수정 - 작성 > 회원탈퇴안내 */
.bn-write-common-aif .b-secession-box{display:flex;justify-content:space-between;align-items:flex-end;margin:6rem 0 0;padding:6rem 2.4rem;border-top:1px solid var(--color24);}
.bn-write-common-aif .b-secession-box .b-secession-txt-box p{padding:0 0 4px;font-size:1.6rem;font-weight:var(--font-weight-semibold);color:var(--color23);line-height:2.4rem;}
.bn-write-common-aif .b-secession-box .b-secession-txt-box span{font-size:1.4rem;font-weight:var(--font-weight-light);color:var(--color23);line-height:2.1rem;}
.bn-write-common-aif .b-secession-box .b-secession-btn{display:flex;gap:3px;font-size:1.4rem;font-weight:var(--font-weight-medium);line-height:1.7rem;}
.bn-write-common-aif .b-secession-box .b-secession-btn::after{content:'';margin:2px 0 0;width:1.2rem;height:1.2rem;background:url(/_res/postech-aif/_share/img/board-aif/ico-secession-arrow@2x.png) no-repeat center/100%;}

/* 마이페이지 개인정보 수정 - 회원탈퇴 */
.bn-write-common-aif.review .b-review-box{margin:0 0 5.6rem;padding:3.2rem 4rem;border-radius:1rem;background-color:var(--color28);box-sizing:border-box;}
.bn-write-common-aif.review .b-review-box .b-review-list li{display:flex;align-items:center;padding:0 0 2.7rem;}
.bn-write-common-aif.review .b-review-box .b-review-list li:last-of-type{padding:0;}
.bn-write-common-aif.review .b-review-box .b-review-list li .b-input{margin:0 0 0 1.6rem;}
.bn-write-common-aif.review .b-review-box .b-review-list li label,
.bn-write-common-aif.review .b-review-box .b-review-list li .b-chk{flex-shrink:0;}
.bn-write-common-aif.review .b-privacy-box .b-list-dot li > span{color:var(--color02);}
.bn-write-common-aif.review .b-privacy-box .b-list-dot li > a{font-weight:var(--font-weight-medium);color:var(--black100);text-decoration:underline;text-underline-offset:2px;}
.bn-write-common-aif.review .b-statute-box{margin:1rem 0 0;padding:2rem 2.4rem;border:1px solid var(--color24);background-color:var(--color27);}
.bn-write-common-aif.review .b-statute-box .b-statute-title{padding:0 0 1.2rem;font-size:1.4rem;font-weight:var(--font-weight-semibold);color:var(--color09);line-height:2.1rem;}
.bn-write-common-aif.review .b-statute-box .b-statute-con{padding:0 0 1.2rem;}
.bn-write-common-aif.review .b-statute-box .b-statute-con:last-of-type{padding:0;}
.bn-write-common-aif.review .b-statute-box .b-statute-con .b-list-dot{padding:2px 0 0;}

/* 등록완료 공통 */
.bn-write-common-aif .b-complete-box{display:flex;flex-direction:column;align-items:center;gap:5.6rem;border-radius:3rem;border:1px solid var(--color11);padding:6.4rem 4.8rem;}
.bn-write-common-aif .b-complete-box .b-complete-title{font-weight:var(--font-weight-bold);font-size:2.2rem;line-height:3.3rem;color:var(--black100);text-align:center;}
.bn-write-common-aif .b-complete-box .b-complete-desc{padding:1.2rem 0 0;font-weight:var(--font-weight-medium);font-size:1.5rem;line-height:2.3rem;color:var(--color04);text-align:center;}
.bn-write-common-aif .b-complete-box .b-btn-wrap-aif{gap:2.4rem;}

/* 연구협력제안 등록 */
.bn-write-common-aif .bn-write-common-box.cooperation > .b-main-tit-box:first-of-type{margin-top:0;}
.bn-write-common-aif .bn-write-common-box.cooperation .b-title-box{flex-direction:column;}
.bn-write-common-aif .bn-write-common-box.cooperation .b-title-box span{font-size:1.2rem;color:var(--color09);line-height:1.7rem;}

/* 지식재산권 특허상담신청 등록 */
.bn-write-common-aif.patent .b-etc-chk .b-s-chk{flex-shrink:0;}
.bn-write-common-aif.patent .b-etc-chk .b-input{width:100%;}

/* 연구 > 연구윤리/보안 > 연구부정행위 제보 */
.bn-write-common-aif .b-misconduct-report-top-box{margin:0 0 8rem;}

/* 자체사업공고 등록 */
.bn-view-common-aif:has(+ .bn-write-common-aif){border-bottom:none;}
.bn-write-common-aif.self-business .b-table-wrap + .b-desc-txt{margin-top:5.6rem;}
.bn-write-common-aif.self-business .b-con-box{width:100%;}
.bn-write-common-aif.self-business .b-chk-box{flex-wrap:nowrap;flex:1 0 0;}
.bn-write-common-aif.self-business .b-chk-box > .b-s-chk{flex-shrink:0;}
.bn-write-common-aif.self-business .b-etc-chk{width:100%;}
.bn-write-common-aif.self-business .b-etc-chk .b-s-chk{flex-shrink:0;}
.bn-write-common-aif.self-business .b-etc-chk .b-input{width:100%;}

/** 간접비 계산기 **/
/* 비용 계산 안내 폼 */
.b-cost-box{display:flex;align-items:center;margin:0 0 8rem;padding:2.2rem 4rem;border-radius:3rem;background-color:var(--color36);box-sizing:border-box;}
.b-cost-box .b-cost-img-box{padding:0 6.3rem 0 2.1rem;}
.b-cost-box .b-cost-txt-box{padding:1.3rem 0;}
.b-cost-box .b-cost-txt-box .b-cost-title{padding:0 0 1.2rem;font-size:1.8rem;font-weight:var(--font-weight-semibold);line-height:2.7rem;}
.b-cost-box .b-cost-txt-box .b-cost-list li{position:relative;padding:0 0 4px 1.4rem;font-size:1.6rem;font-weight:var(--font-weight-light);color:var(--color09);line-height:2.4rem;}
.b-cost-box .b-cost-txt-box .b-cost-list li::before{content:'';position:absolute;top:1rem;left:0;width:3px;height:3px;border-radius:50%;background-color:var(--color01);}
.bn-write-common-aif.cost .b-main-tit-box{margin:4rem 0 2px;}
.bn-write-common-aif.cost .b-main-tit-box:first-of-type{margin-top:0;}
.bn-write-common-aif.cost .b-main-sub-tit{padding:0 0 1.6rem;font-size:1.4rem;color:var(--color09);line-height:1.7rem;}
.bn-write-common-aif.cost .b-amount-wrap{display:flex;gap:4rem;}
.bn-write-common-aif.cost .b-amount-box{width:calc(50% - 2rem);border-top:1px solid var(--color01);}
.bn-write-common-aif.cost .b-amount-box .b-amount-top{padding:1rem;background-color:var(--color29);text-align:center;}
.bn-write-common-aif.cost .b-amount-box .b-amount-top p{font-size:1.5rem;font-weight:var(--font-weight-semibold);line-height:2.3rem;}
.bn-write-common-aif.cost .b-amount-box .b-amount-con{display:flex;align-items:center;gap:1.6rem;padding:1.5rem 3.2rem;min-height:6.8rem;border-bottom:1px solid var(--color30);box-sizing:border-box;}
.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-title-box{flex-shrink:0;width:10rem;}
.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-title-box p{font-size:1.5rem;font-weight:var(--font-weight-semibold);color:var(--color22);line-height:2.3rem;}
.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-txt-box{display:flex;align-items:center;gap:4px;width:calc(100% - 10rem);}
.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-txt-box .b-chk-box{gap:1rem 6rem;padding:7px 0;}
.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-txt-box .b-chk-box label{font-size:1.4rem;color:var(--color01);line-height:1.7rem;}
.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-txt-box .b-input{height:3.6rem;}
.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-txt-box label{font-size:1.4rem;font-weight:var(--font-weight-medium);color:var(--color04);line-height:2.1rem;}


@media screen and (max-width: 1024.98px) {
	.bn-write-common-aif .b-row-box:has(.b-col-box){flex-wrap:wrap;}
	.bn-write-common-aif .b-col-box{width:100%;}

	/* 자체사업공고 등록 */
	.bn-write-common-aif.self-business .b-chk-box{flex-wrap:wrap;flex:auto;}
}
@media screen and (max-width: 768px) {
	.bn-write-common-box{padding:3.2rem;}
	.bn-write-common-aif .b-desc-txt{line-height:2.2rem;}
	.bn-write-common-aif .b-main-tit-box{margin:0 0 8px;}
	.bn-write-common-aif .b-main-tit-box h4{width:100%;font-size:1.8rem;}
	.bn-write-common-aif .b-table-wrap{padding:2rem;}
	.bn-write-common-aif .b-table-box{display:block;padding:0 0 2rem;}
	.bn-write-common-aif .b-row-box{flex-direction:column;gap:4px;}
	.bn-write-common-aif .b-row-box:has(.b-col-box){gap:2rem;}
	.bn-write-common-aif .b-col-box{flex-direction:column;gap:4px;}
	.bn-write-common-aif .b-title-box {padding:0;width:100%;}
	.bn-write-common-aif .b-address-box .b-con .b-zip-input{max-width:100%;}
	.bn-write-common-aif .b-tel-box .b-select{min-width:unset;}
	.bn-write-common-aif .b-email-box{flex-wrap:wrap;}
	.bn-write-common-aif .b-email-box > div{width:100%;}
	.bn-write-common-aif .b-email-box .b-select{width:100%;}
	.bn-write-common-aif .b-etc-chk{flex-wrap:wrap;}
	.bn-write-common-aif .b-etc-chk .b-input{width:100%;}
	.bn-write-common-aif .b-file-upload-box{flex-wrap:wrap;justify-content:flex-end;}

	/* 개인정보처리방침 */
	.b-privacy-box{padding:2rem;}
	.bn-write-common-aif .b-privacy-title{padding:0 0 1rem;}
	.bn-write-common-aif .b-privacy-table {padding:0 0 2.4rem;}
	.bn-write-common-aif .b-privacy-text{padding:0 0 2.4rem;}
	.bn-write-common-aif .b-privacy-p{font-size:1.4rem;line-height:2.1rem;}
	.bn-write-common-aif .b-list-dot{padding:4px 0 0;}
	.bn-write-common-aif .b-list-dot li{font-size:1.4rem;line-height:2.1rem;}
	.bn-write-common-aif .b-privacy-agree {margin-top:1.6rem;font-size:1.4rem;}
	.bn-write-common-aif .b-privacy-wrap .b-chk + label{font-size:1.4rem;line-height:1.7rem;}

	/* 마이페이지 개인정보 수정 - 본인확인 */
	.b-identity-box .b-identity-con{padding:3.2rem 4.8rem;}
	.b-identity-box .b-identity-con .b-btn-wrap-aif{gap:2.4rem;}

	/* 마이페이지 개인정보 수정 - 작성 > 회원탈퇴안내 */
	.bn-write-common-aif .b-secession-box{flex-direction:column;align-items:flex-start;gap:3.2rem;margin:5rem 0 0;padding:5rem 2.4rem;}

	/* 마이페이지 개인정보 수정 - 회원탈퇴 */
	.bn-write-common-aif.review .b-review-box{padding:2rem;}
	.bn-write-common-aif.review .b-review-box .b-review-list li{flex-wrap:wrap;padding:0 0 2rem;}
	.bn-write-common-aif.review .b-review-box .b-review-list li .b-input{margin:1.6rem 0 0;}

	/* 등록완료 공통 */
	.bn-write-common-aif .b-complete-box{padding:3.2rem;border-radius:2rem;}
	.bn-write-common-aif .b-complete-box .b-btn-wrap-aif{gap:1.2rem;}
	.bn-write-common-aif .b-complete-box .b-btn-wrap-aif .b-btn{width:100%;}

	/* 연구 > 연구윤리/보안 > 연구부정행위 제보 */
	.bn-write-common-aif .b-misconduct-report-top-box{margin:0 0 5rem;}
	.bn-write-common-aif .b-misconduct-report-top-box .img-box.pc-hide{text-align:center;}
	.bn-write-common-aif .b-misconduct-report-top-box .img-box.pc-hide img{margin:0 auto;}

	/** 간접비 계산기 **/
	/* 비용 계산 안내 폼 */
	.b-cost-box{flex-wrap:wrap;margin:0 0 2.4rem;padding:5.5rem 2.2rem 1.2rem;border-radius:2rem;}
	.b-cost-box .b-cost-img-box{margin:0 auto;padding:0 1rem;}
	.b-cost-box .b-cost-txt-box{padding:3.7rem 0 2.8rem;width:100%;}
	.b-cost-box .b-cost-txt-box .b-cost-title{padding:0 0 2px;font-size:1.7rem;line-height:2.6rem;}
	.b-cost-box .b-cost-txt-box .b-cost-list li{padding:0 0 2px 1.4rem;font-size:1.5rem;line-height:2.3rem;}
	.b-cost-box .b-cost-txt-box .b-cost-list li::before{top:9px;}
	.bn-write-common-aif.cost .b-amount-wrap{gap:8px;}
	.bn-write-common-aif.cost .b-amount-box{width:calc(50% - 4px);}
	.bn-write-common-aif.cost .b-amount-box .b-amount-con{flex-direction:column;align-items:flex-start;gap:4px;padding:1.6rem 1.2rem 2rem;;min-height:10.9rem;}
	.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-title-box{width:100%;}
	.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-txt-box{width:100%;}
	.bn-write-common-aif.cost .b-amount-box .b-amount-con .b-amount-txt-box .b-chk-box{flex-direction:column;align-items:flex-start;gap:8px;padding:0;}
}